Question

Error after upgrade PHP to 7

hello,

I’ve woocommerce website. Today, I upgraded my php version 5.4 to 7.0 and getting error after that; 500.

how can I fix it?

https://www.mutlugunsusleri.com/

https://www.mutlugunsusleri.com/phpinfo.php

need your help to fix it. that is e-commerce site and important to be online as soon as possible.

Subscribe
Share

Submit an answer
You can type!ref in this text area to quickly search our full set of tutorials, documentation & marketplace offerings and insert the link!

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

@cagkana9f5cd873f5b8188e469

You need to provide more info, maybe you must install php extensions for php version 7.0.

Post the last 20 lines of your error log, if using apache web sever then use this command:

tail -20 /var/log/apache2/error.log

If using nginx use this one

tail -20 /var/log/nginx/error.log

Restore from the snapshot you made before upgrading.